Loading...
Searching...
No Matches
CBot::CBotStack::Data Struct Reference

## Public Attributes

int | initimer = DEFAULT_TIMER
int | timer = 0
CBotError | error = CBotNoErr
int | errStart = 0
int | errEnd = 0
std::string | labelBreak = ""
CBotProgram * | baseProg = nullptr
CBotStack * | topStack = nullptr
void * | pUser = nullptr
std::unique_ptr< CBotVar > | retvar

The documentation for this struct was generated from the following file:

- src/CBot/CBotStack.cpp